version: "3"
services:
  frontend:
    image: "node:12"
    working_dir: /usr/src/app
    volumes:
      - ./:/usr/src/app
    ports:
      - "3000:3000"
    command: bash -c "npm install --loglevel verbose && npm run start"
    restart: always
